
StocksAndFisheriesKB - Task #23974

Approve-Merge-Archive GRSF records

Oct 18, 2022 06:18 PM - Aureliano Gentile

Status: New Start date: Oct 18, 2022

Priority: Normal Due date:  

Assignee: Arturo Muñoz Albero % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Dear @marketak@ics.forth.gr, please find attached a new set of records prepared by Arturo to be approved, archived, merged.

You will find also a few records which need to be unmerged. Due to the pilot phase of the GRSF, those UUIDs of approved records

whch should be un-merged can change, if this simplifies the work.

With thanks

A.

Related issues:

Blocked by StocksAndFisheriesKB - Bug #23978: HTTP 500 error while publishing... Closed Oct 19, 2022

History

#1 - Oct 19, 2022 02:13 PM - Yannis Marketakis

- Blocked by Bug #23978: HTTP 500 error while publishing in GRSF Admin and GRSF Public VREs added

#2 - Nov 18, 2022 03:35 PM - Yannis Marketakis

- File 2022.10.18_FAO-UW_LoA_P3_GRSFrecords_actions-FORTH.xlsx added

- % Done changed from 0 to 90

The proposed actions have been carried out.

Attached the updated XLS document were FORTH actions that have been carried out are annotated with green. 

Three merging requests were not completed. 2 of them proposed merging records from the same source, and the other one proposed a merging

between records with different species.

#3 - Nov 18, 2022 04:09 PM - Aureliano Gentile

Thank you Yannis, appreciated, @arturoalbero@gmail.com please can you address the comments raised by FORTH?

#4 - Dec 02, 2022 10:17 AM - Aureliano Gentile

- Assignee changed from Yannis Marketakis to Arturo Muñoz Albero

Files

2022.10.18_FAO-UW_LoA_P3_GRSFrecords_actions.xlsx 63.4 KB Oct 18, 2022 Aureliano Gentile

2022.10.18_FAO-UW_LoA_P3_GRSFrecords_actions-FORTH.xlsx 64.6 KB Nov 18, 2022 Yannis Marketakis

Powered by TCPDF (www.tcpdf.org)

Jun 15, 2025 1/1

http://www.tcpdf.org

